#Thu Dec 09 18:54:56 UTC 2021
AddOrRemoveFavorite=Y\u0131ld\u0131z ekle veya kald\u0131r
AllGroups=T\u00fcm gruplar
CreateACustomGroup=Bir \u00d6zel Grup Olu\u015ftur
CreateACustomGroupTy=Bir \u00d6zel Grup T\u00fcr\u00fc Olu\u015ftur
CreateADepartment=Bir Departman Olu\u015ftur
CreateATeam=Bir Ekip olu\u015ftur
CreateUserAccount=Bir Kullan\u0131c\u0131 Hesab\u0131 Olu\u015fturun
FavoriteGroups=Y\u0131ld\u0131zl\u0131 Gruplar
FavoriteUsers=Y\u0131ld\u0131zl\u0131 Kullan\u0131c\u0131lar
GroupsIAmIn=\u00dcye oldu\u011fum gruplar
IWantTo=\u015eunu yapmak istiyorum\:
MarkAsFavorite=Y\u0131ld\u0131z ekle
MyDepartments&Teams=Departmanlar\u0131m ve Ekiplerim
RemoveAsFavorite=Y\u0131ld\u0131z\u0131 kald\u0131r
Search=Ara
SearchForPeople=Ki\u015fileri aray\u0131n...
SearchResults=Arama sonu\u00e7lar\u0131
SeeMembers=Bu grubun \u00fcyelerini g\u00f6r
ViewGroupTypes=Grup T\u00fcrlerini G\u00f6r\u00fcnt\u00fcle
